@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Roboto-Bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Roboto-Bold-webfont.svg#FontAwesome') format('svg'); /* Legacy iOS */
  font-weight: bold;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Roboto-Regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Roboto-Regular-webfont.svg#FontAwesome') format('svg'); /* Legacy iOS */
  font-weight: normal;
}

